Loading...
Searching...
No Matches
TopologyDescriptor::FVarChannel Struct Reference

`#include <topologyDescriptor.h>`

## Public Member Functions

| FVarChannel ()

## Public Attributes

int | numValues
Index const * | valueIndices

## Detailed Description

Definition at line 73 of file topologyDescriptor.h.

## Constructor & Destructor Documentation

## FVarChannel()

FVarChannel | ( |  | ) |

inline

Definition at line 78 of file topologyDescriptor.h.

## Member Data Documentation

## numValues

int numValues

Definition at line 75 of file topologyDescriptor.h.

## valueIndices

Index const* valueIndices

Definition at line 76 of file topologyDescriptor.h.

The documentation for this struct was generated from the following file:

- opensubdiv/far/topologyDescriptor.h